DBE(3) | Library Functions Manual | DBE(3)

# NAME

XdbeBeginIdiom - marks the beginning of a DBE idiom sequence.

# SYNOPSIS

    #include <X11/extensions/Xdbe.h>

    Status XdbeBeginIdiom(

        Display *dpy)

# DESCRIPTION

This function marks the beginning of an idiom sequence.

# SEE ALSO

DBE(3), XdbeAllocateBackBufferName(3), XdbeDeallocateBackBufferName(3), XdbeEndIdiom(3), XdbeFreeVisualInfo(3), XdbeGetBackBufferAttributes(3), XdbeGetVisualInfo(3), XdbeQueryExtension(3), XdbeSwapBuffers(3).

1996-03-11 | X Version 11